input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

.wd1200 {
    width: 1200px;
    margin: 0 auto;
}

p {
    margin: 0;
}


.er{
    display: flex;
   align-content: space-between;
    flex-wrap: nowrap;
    display: -webkit-flex;
   text-align: center;
   line-height: 30px;
   margin-bottom: 10px;
}
.ewm1{margin-right:5%;}
.er img{display:block;max-width:100%;}
.cul{margin-top:30px;}
.cul li{margin:0 5px;}
.cul li a.img img{display:block;width:100%;}
.cul li h3 a{display:block;text-align:center;color: #4a4a4a;font-size: 16px;line-height:30px;font-weight:normal;margin-top:15px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.anli .newsmore {
    display: block;
    border: 1px solid #ececec;
    line-height: 50px;
    width: 170px;
    margin: 3.125% auto 0;
    color: #4a4a4a;
    font-size: 16px;
    text-align: center;
}



/*滚动*/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.max1820 {
    max-width: 1850px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1570 {
    max-width: 1600px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    margin-bottom: 35px;
}

.max970 {
    max-width: 1000px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}


/*头部样式*/

.c1_index {
    position: relative;
}

.ads_list {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ads_list li {
    position: relative;
    flex: 0 0 33.33%;
    text-align: center;
    padding: 3.125% 2.125%;
}

.ads_list li+li {
    border-left: 1px solid #dfdfdf;
}

.ads_list li .makk {
    position: relative;
}

.ads_list li .makk .img {
    display: block;
    line-height: 50px;
}

.ads_list li .makk .img img {
    max-width: 100%;
}

.ads_list li .makk h3 {
    font-size: 24px;
    color: #323232;
    font-weight: normal;
    margin: 15px 0;
}

.ads_list li .makk .xcontt {
    font-size: 14px;
    color: #787878;
    line-height: 2;
    margin: 30px 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /*-webkit-line-clamp: 2;*/
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ads_list li .makk span {
    display: inline-block;
    width: 16px;
    height: 1px;
    background: #0569dc;
}

.ads_list li .makk a {
    display: block;
    border: 1px solid #f6f6f6;
    line-height: 50px;
    width: 170px;
    margin: 15px auto 0;
    color: #4a4a4a;
    font-size: 16px;
}

.fuimg {
    opacity: 0;
    height: 0px;
    transition: all .3s ease;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

.fuimg img {
    width: 100%;
    height: 100%;
    display: block;
}

.ads_list li:hover .fuimg {
/*    height: 100%;
    opacity: 1;*/
}



@media (max-width:1200px) {
    .ads_list li .makk h3 {
        margin: 10px 0;
    }
    .ads_list li .makk .xcontt {
        margin: 10px 0;
        line-height: 1.7;
    }
    .ads_list li .makk a {
        width: 150px;
        line-height: 40px;
        font-size: 14px;
    }
    .banner-item{    
    height: 400px;
}
}

@media (max-width:768px) {
    .ads_list {
        flex-wrap: wrap;
    }
    .ads_list li {
        flex: 0 0 100%;
    }
    .ads_list li+li {
        border-left: none;
        border-top: 1px solid #dfdfdf;
    }
    .banner-item{    
    height: 190px;
}
}


/* c2_index */

.c2_index {
    position: relative;
    padding: 3.125% 0;
    background: url(../images/c2_bg.jpg) no-repeat;
    background-size: cover;
}

.ttt2 {
    text-align: center;
}

.ttt2 span {
    font-size: 18px;
    color: #787878;
    display: block;
}

.ttt2 h3 {
    font-size: 30px;
    color: #323232;
}

.c2_index .abb_txt {
    text-align: center;
    font-size: 14px;
    color: #323232;
    line-height: 2;
    margin: 3.125% 0 2.125%;
}

.c2_index .abbmore {
    display: block;
    border: 1px solid #e4e4e4;
    line-height: 50px;
    width: 170px;
    margin: 15px auto;
    color: #4a4a4a;
    font-size: 16px;
    text-align: center;
}

.number_list {
    position: relative;
    padding: 25px 230px;
    font-size: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.number_list li {
    border-radius: 5px;
    border: 1px solid #d4d4d4;
    text-align: center;
    flex: 0 0 20%;
    padding: 15px 35px;
}

.number_list li h3 {
    font-size: 36px;
    line-height: 1.5;
    color: #0569dc;
    font-weight: 400;
    font-family: "impact";
}

.number_list li h3 i {
    font-style: inherit;
}

.number_list li h3 span {
    font-weight: 400;
    font-size: 16px;
    padding-left: 5px;
}

.number_list li p {
    font-size: 18px;
    font-weight: bold;
    color: #0569dc;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (max-width:768px) {
    .ttt2 span {
        font-size: 15px;
    }
    .ttt2 h3 {
        font-size: 20px;
    }
    .c2_index .abb_txt {
        line-height: 1.7;
    }
    .c2_index .abbmore {
        width: 150px;
        font-size: 14px;
        line-height: 40px;
    }
    .number_list {
        padding: 15px 0px;
    }
    .number_list li {
        padding: 10px 0;
    }
    .number_list li h3 {
        font-size: 26px;
    }
    .number_list li h3 span {
        font-size: 14px;
    }
    .number_list li p {
        font-size: 15px;
    }
}


/* c3_index */

.c3_index {
    position: relative;
}

.sort1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.sort1 li {
    position: relative;
    width: 25%;
}

.sort1 li a.img {
    display: block;
}

.sort1 li .simg {
    overflow: hidden;
}

.sort1 li .simg img {
    width: 100%;
}

.sort1 li .fumark {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: all .3s ease;
}

.sort1 li .fumark h3 {
    font-size: 20px;
    color: #fff;
    padding-top: 44.125%;
    margin: 25px 0;
}

.sort1 li:hover .fumark {
    background: rgba(12, 14, 60, .75);
}

@media (max-width:768px) {
    .sort1 {
        flex-wrap: wrap;
    }
    .sort1 li {
        width: 50%;
    }
    .sort1 li .fumark h3 {
        font-size: 18px;
    }
}


/* news_index */

.news_index {
    position: relative;
    padding: 3.125% 0;
}

.ttt3 {
    text-align: center;
    margin-top: 35px;   
}

.ttt3 span {
    font-size: 24px;
    color: #656565;
    display: block;
    text-transform: uppercase;
}

.ttt3 h3 {
    font-size: 30px;
    color: #323232;
}

.news_list11 {
    position: relative;
    margin-top: 3.125%;
}

.news_list11 li {
    position: relative;
    margin: 0 15px;
}

.news_list11 li a {
    display: block;
}

.news_list11 li span {
    display: block;
    font-size: 14px;
    color: #656565;
}

.news_list11 li h3 {
    font-size: 14px;
    color: #656565;
    font-weight: normal;
    padding: 5px 0 15px;
    background: url(../images/nline.png) no-repeat left bottom;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.news_list11 li .nimg {
    overflow: hidden;
}

.news_list11 li .nimg img {
    width: 100%;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_list11 li .nconttt {
    margin: 15px 0 10px;
    font-size: 14px;
    color: #656565;
    line-height: 1.7;
}

.news_list11 li i {
    font-style: inherit;
    font-size: 14px;
    color: #656565;
    opacity: .75;
}

.news_list11 li:hover i {
    opacity: 1;
}

.news_list11 li:hover .nimg img {
    -webkit-transform: scale(1.3, 1.3);
    -moz-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
}

.news_list11 .slick-prev,
.news_list11 .slick-next {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    border: none;
    outline: none;
    z-index: 9999;
    font-size: 0;
}

.news_list11 .slick-prev {
    left: -3.125%;
    background: url(../images/prev1.png) no-repeat center;
}

.news_list11 .slick-next {
    right: -3.125%;
    background: url(../images/next1.png) no-repeat center;
}

.news_index .newsmore {
    display: block;
    border: 1px solid #ececec;
    line-height: 50px;
    width: 170px;
    margin: 3.125% auto 0;
    color: #4a4a4a;
    font-size: 16px;
    text-align: center;
}

@media (max-width:1440px) {
    .news_list11 {
        padding: 0 50px;
    }
    .news_list11 .slick-prev {
        left: 0px;
    }
    .news_list11 .slick-next {
        right: 0px;
    }
}

@media (max-width:768px) {
    .news_list11 {
        padding: 0 0px;
    }
    .news_list11 li {
        margin: 0 10px;
    }
    .news_list11 .slick-prev,
    .news_list11 .slick-next {
        display: none!important;
    }
}

.c3_index a{
    position: relative;display: block;top: 0;
     -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        -ms-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
}

   .c3_index a:hover {
            top: -5px;
            box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
        }

    .c3_index span {
        position: absolute;
        z-index: 3;
        top: 50%;
        left: 0;
        margin-top: -50px;
        display: none;
        width: 100%;
        height: 100px;
        padding-top: 70px;
        background-image: url(../images/zoom.png);
        background-repeat: no-repeat;
        background-position: top center;
        color: rgba(255,255,255,0.7);
        font-size: 14px;
        line-height: 30px;
        text-align: center;
    }

.c3_index a:after {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        display: none;
        content: "";
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.7);
    }

.c3_index a:hover:after {
        display: block;
    }

.c3_index a:hover span {
        display: block;
    }
.mxf{display:none;}
@media (max-width:768px){
    .x-banner {
    margin-top: 60px;
}
 

    .mxf{position:fixed;right:15px;bottom:80px;display:block;}
    .mxf a{display:block;margin-bottom:10px;}
}














/* footer */